World of Warcraft shows error on Ubuntu

Asked By 10 points N/A Posted on -
qa-featured

Hello,

Recently, I installed Ubuntu but I am getting the following error message when starting World of Warcraft. I have installed the latest version of DirectX but the error remained same. Any suggestion would be helpful to resolve this problem.

Thanks in advance.

World of Warcraft

World of Warcraft requires the latest version of the DirectX Runtime to be installed. The latest DirectX runtime can be installed through Windows Updated or downloaded directly from Microsoft. For more information please see

http://us.battle.net/support/en/article/driver-update-information

SHARE
Answered By 0 points N/A #181463

World of Warcraft shows error on Ubuntu

qa-featured

Hello Stacy P Caballero,

You need an emulator for playing Windows games on your Ubuntu OS. Anyway, if you have the emulator installed and you still can't play, make sure you have your video card's driver up to date, your Ubuntu OS up to date and as well make sure that you have at least Net Framework 3.5 installed.

Take care!

Login/Register to Answer

Related Questions